ul.root-item {
	display: none;
	position: absolute;
	background-color: #fff;
	padding: 10px 20px;
	margin: 0 0 0 -20px;
	z-index: 5;
	right: 0;
	transform: translateX(45%);
	width: fit-content;
	border: 1px solid #F2F2F2;
}
ul.root-item.dropdown-list-align{
	box-sizing: border-box;
	right: auto;
	min-width: min-content;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 100%;
	margin: 0;
}
ul.double-submenu {
	column-count: 2;
	column-gap: 40px;
	column-rule: 1px dashed #d5001c;	
}
.top-nav__item {
	position: relative;
}
.top-nav__item:first-child{
	margin-left: 0;
}
.top-nav__item:last-child{
	margin-right: 0;
}
nav .top-nav__item a, nav .top-nav__item span {
	margin: 0;
}
ul.root-item li {
	list-style: none;
}
ul.root-item li a, ul.root-item li span {
	padding: 5px 0;
	font-size: clamp(0.75rem, 0.3424rem + 0.6522vw, 1.125rem);
	line-height: 2;
	white-space: nowrap;
}
@media (min-width: 1000px) {
	.top-nav__item:hover a + ul.root-item, .top-nav__item:hover span + ul.root-item {
		display:block;
	}
}
@media (max-width: 1000px) {
	div.top-nav__item.active > a, div.top-nav__item.active > span{
		border-bottom: 0;
		font-weight: 600;
		color: #30363A;
	}
	.top-nav__item.active ul.root-item{
		display: block;
		position: inherit;
	}
	ul.root-item{
		background: transparent;
	}

	ul.root-item li a, ul.root-item li span {
		font-size: 12px;
		padding: 2px 20px 1px 50px;
		border: 0;
	}

	ul.root-item{
		padding: 15px 0;
		padding-top: 0;
		border-bottom: 1px solid #e0e0e0;
	}

}
@media(max-width: 1240px){
	ul.root-item li a, ul.root-item li span {
		font-size: 14px;
	}
}
@media(max-width: 1120px){
	ul.root-item li a, ul.root-item li span {
		font-size: 13px;
	}
}
span.top-nav__link{cursor: default}